@charset "utf-8";
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 320px;
    background-color: #00008c;
    height: 50px; /* Full height */
    position: fixed; /* Make it stick, even on scroll */
    overflow: visible; /* Enable scrolling if the sidenav has too much content */
}
li {
    display: inline;
}

.nav-button { display: none; } /* hide the navigation button by default */



	/* Navigation Button
	-------------------------------------------------------- */

.nav-button {
	display: block;
	position: fixed;
	top: 50px;
	left: 1px;
	width: 50px;
	height: 50px;
	background-color: rgba(0,0,140,0.9); /* change the menu color */
	background-image: url('https://trafikdirekt.se/inc/menu/images/menu-icon-large.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 50px, 100%;
	cursor: pointer;
	border: 0 none;
	border-bottom: 1px solid rgba(0,0,0,.1);
	box-shadow: 0 0 4px rgba(0,0,0,.7) inset;
	border-radius: 3px;
	z-index: 999;
	text-indent: -9999px;
	}
.nav-button:hover {
	background-color: #238BE3;
	}
.nav-button.open {
		background: url('https://trafikdirekt.se/inc/menu/images/close-icon-large.png'), linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 30px, 100%;
		background-color: rgba(0,0,140,0.9); /* change the menu color */
	}

	/* Navigation Bar
	-------------------------------------------------------- */


.primary-nav {
	width: 300px;
	float: none;
	display: block;
	height: 50px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -9999;
	clear: both;
	
	}
.primary-nav li {
	display: none;
	width: 300px;
	background-color: rgba(35,139,227,0.90); /* change the menu color */
	font-family: Arial;	
	}
.primary-nav li a {
		display: block;
		width: 90%;
		padding: 10px 5%;
		font-size: 14px;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: white;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1);
	}
.primary-nav li a:hover {
		background-color: rgba(0,0,0,.5);
		border-top-color: transparent;
	}
.primary-nav > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
	}

	/* Toggle the navigation bar open  */

.primary-nav.open {
	height: auto;
	position: fixed;
	top: 101px;
	}
.primary-nav.open li {
		display: block;
	}

	/* Submenus – optional .parent class indicates dropdowns */

.primary-nav > li:hover > a {
		background: rgba(0,0,0,.5);
		border-bottom-color: transparent;
	}
.primary-nav li.parent > a:after {
		content: "▼";
		color: rgba(255,255,255,.5);
		float: right;
	}
.primary-nav li.parent > a:hover {
		background: rgba(0,0,0,.75);
	}
.primary-nav li ul {
		display: none;
		background: rgba(0,0,0,.5);
		border-top: 0 none;
		padding: 0;
	}
.primary-nav li ul a {
		border: 0 none;
		font-size: 12px;
		padding: 10px 5%;
		font-weight: normal;
	}
.primary-nav li:hover ul {
		display: block;
		border-top: 0 none;
	}


.navtop {
	height: 50px;
	width: 320px;
	position: fixed;
	top: 50px;
	left: 0px;
	z-index: 999;
	
}

/* Countdown  */
.reload {
	background-color: #00008c;
	width: 50px;
	height: 50px;
	top: 50px;
	left: 270px;
	position: fixed;
}
#time {
	position: fixed;
	top: 55px;
	left: 278px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	z-index: 100;
}
.svag {opacity: 0.5}
.svag:hover {opacity: 1.0}


@media screen and (max-width:300px){
.radio {
    display: none;
}
}

